body {padding-top: 70px;}
.col-offset-2 {margin: 0;}
.col-4 {width: 100%;}
.col-6 {float:left; width: 50%;}
.col-12 {float:left; width: 100%;}

/*BODY CONTENT*/
.body-content {
	height: 100%;
	width: 100%;
	clear: both;
}
.body-content a {display: block;}
.body-content h1 {
	font-size: 20px;
	font-weight: bold;
	color: #006cb6;
	text-transform: uppercase;
	margin-top: 0;
}
.body-content li a,
.body-content h2 {
	font-size: 15px;
	font-weight: bold;
	color: #919396;
	text-transform: uppercase;
}
.body-content h2 {margin-bottom: 25px;}


/*SIDEBAR*/
.sidebar {
	width: 100%;
	float: left;
	margin: 0;
}
.sidebar li a {padding: 20px 0;}
.sidebar .product-title>.row {
	margin-right: -10px;
	margin-left: -10px;
}
.sidebar .product-title>.row>[class^=col-] {
	padding-right: 10px;
	padding-left: 10px
}
.sidebar h1 {
	margin: 0;
	padding: 20px 0;
}
.product-title,
.product-list {
    padding-right: 10px;
    padding-left: 10px;
}

/*COVER CONTAINER*/
.cover-container {
	width: 100%;
	float: left;
	padding-right: 0;
	color: #fff;
}
.cover-container.java { background-color: #17bcc0; }
.cover-container.light-gray { background-color: #eff0f0; color: #231f20;}

/*COVER*/
.cover {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 20px;
	overflow: hidden;
	font-size: 18px;
	font-weight: bold;
	color: #006cb6;
}
.cover li {
	margin-bottom: 15px;
}
.cover .phrase {
	color: #fff;
	font-size: 22px;
	line-height: 30px;
}
.cover .phrase .uno,
.cover .phrase .tres,
.cover .phrase .cuatro {
	font-weight: 100;
}
.cover img {margin-bottom: 20px;}


/*OTROS*/
.line {border: 1px solid #fff;margin: 10px;}
.goback img {width: 50px;}
.goback {padding: 15px 0;}

/*SERVICIOS*/
.servicios .product-list li a.active {color: #ced0d1;}


@media (min-width: 768px) {
	body {padding-top: 85px;}
	.col-offset-2 {    margin-left: 16.66666667%;}
	.col-offset-3 {margin-left: 25%;}
	.col-4 {float:left; width: 33.333333%;}
	.line {margin: 0 ;}
	
	.product-title {margin-top: 40px;}
	.sidebar {
	    width: 35%;
	    padding-left: 8.33333333%;
	}
	.cover-container {
	    width: 65%;
	    padding-right: 8.33333333%;
	    min-height: 650px;
	    position: relative;
	}
	.cover {
		position: absolute;
		top: 30px;
		bottom: 30px;
		left: 30px;
		right: 30px;
	}
	.cover .phrase {
		font-size: 45px;
		line-height: 50px;
	}
}